<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/ts/domains/cmm.oosy" xml:lang="de">
   <Header>
      <Title>Ursprungsauftragssystem</Title>
   </Header>
   <List>
      <ListItemHead>Problemmeldung</ListItemHead>
      <ListItem ID="call">
         <Paragraph>Das Ursprungsauftragssystem (Problemmeldungsnummer) muss in den Problemmeldungen vorhanden sein.</Paragraph>
      </ListItem>
      <ListItemHead>Forderung</ListItemHead>
      <ListItem ID="claim">
         <Paragraph>Das Ursprungsauftragssystem muss in den Forderungen vorhanden sein.</Paragraph>
      </ListItem>
      <ListItemHead>Service-Auftrag</ListItemHead>
      <ListItem ID="serv.order">
         <Paragraph>Das Ursprungsauftragssystem muss in den Service-Aufträgen vorhanden sein.</Paragraph>
      </ListItem>
      <ListItemHead>Werkstattauftrag</ListItemHead>
      <ListItem ID="mso">
         <Paragraph>Das Ursprungsauftragssystem muss in den Werkstattaufträgen vorhanden sein.</Paragraph>
      </ListItem>
      <ListItemHead>Verkaufsauftrag</ListItemHead>
      <ListItem ID="sales">
         <Paragraph>Das Ursprungsauftragssystem muss in den VK-Aufträgen vorhanden sein.</Paragraph>
      </ListItem>
      <ListItemHead>VK-Lieferabruf</ListItemHead>
      <ListItem ID="sales.sch">
         <Paragraph>Das Ursprungsauftragssystem muss in den VK-Lieferabrufen vorhanden sein.</Paragraph>
      </ListItem>
      <ListItemHead>---</ListItemHead>
      <ListItem ID="not.applicable"/>
   </List>
</OptionList>